Subject: Re: ADS - Letter from Loren D. Estleman
From: Mark Wardecker <[email-masked]>
To: Kay price <[email-masked]>
Cc: Tracy Heron <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, Mary and David Schweitzer <[email-masked]>, Kenneth Grant <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Sun, 5 May 2013 16:55:36 -0500

Hello everyone,

I just wanted to let you all know that Dan Boulden has scanned Wisconsin
Earth (an anthology containing Village Year) and sent me the related files,
so I can start formatting a Village Year ebook. Hopefully, I'll have
something for you within a week or two!

Best,
Mark

On Sun, Apr 28, 2013 at 2:01 PM, Kay price <[email-masked]> wrote:

> Tracy,
> I have been doing a lot of reading about ebooks. It has dawned on me that
> we may be missing the obvious. There can be a lot of money made with them.
> Writers are trying to write a couple of books to get online to supplement
> their jobs and find they are making enough to quit their jobs.
>
> We are sitting on 50 books already proven and written. We should not give
> up any rights and get all of the books on as soon as possible. Kindle and
> Amazon are both good but whatever we do we should hold on to control of all
> rights.
>
> There is an interesting article in the June issue of Writer's Digest about
> a man making $150,000 a month on his ebooks.
>
> Dan has done the most important part of scanning in the books. The rest
> will not be that hard with the help of Mark, Dan and some of us.
>
> Google how to write an ebook and you can learn a lot.
>
> Kay
>
> On Apr 28, 2013, at 1:20 PM, Tracy Heron <[email-masked]> wrote:
>
> Hi Everyone,
>
> On 4/26 I received the attached letter from author Loren Estleman.  I left
> a message on his voicemail however have not spoken with him yet.  I will
> ask him more specifics about this "non-exclusive" offer.  I would
> appreciate any thoughts/opinions/concerns that any of you have regarding
> this offer.  I personally find it intriguing but would like to see a more
> detailed offer in writing before we make a decision on it.
>
> You can visit his website at:
>
> www.lorenestleman.com
>
> Thanks,
>
> *Tracy Heron*
> 920-382-7556
>
> <20130429130632031.pdf>
>
>